<html>
<!-- <head>  -->
<!-- <head>  -->
	<head>
		<title>html introduction</title>

	<body>
	<!-- contains the actual content of the HTML file -->

<!-- Heading Tag 1-6 -->
<h1>This is heading 1</h1> 
<h2>This is heading 2</h2>
<h3>This is heading 3</h3>
<h4>This is heading 4</h4>
<h5>This is heading 5</h5>
<h6>This is heading 6</h6>

<!-- Paragraph tag -->
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. <br> Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.m</p>	
<!-- Ordered List and List Items -->
<ol>
	<li>Log in to your Gcash account and tap send money on your dashboard</li>
	<li>Tap on Gcash Padala</li>
	<li>Fill up recipient's info and tap next</li>
	<li>Review the details</li>
	<li>Confirm by tapping Pay</li>
</ol>

<!-- Ordered List Using Letters -->
<ol type="A"> 
	<li>Eat</li>
	<li>Sleep</li>
	<li>Code</li>

<!-- Create Unordered List -->
<ul>
<li>General Mathematics</li>
<li>Research</li>
<li>Statistics and Probability</li>
<li>General Chemistry</li>
<li>General Biology</li>
</ul>

<!-- Nested List -->
<ul>
	<li>Fruits</li>
	    <ol>
	    	<li>apple</li>
	    	<li>orange</li>
	    </ol>	
	<li>Vegetables</li>
	    <ol>
	    	<li>Cabage</li>
	    	<li>Eggplant</li>
	    </ol>	
</ul>


<!--Horizontal Rule -->
<hr>

<strong>ANS</strong>
<em>SHS</em>


	</body>	
 
</html>	